/**feedback**/
.feedback-container {
    position: fixed;
    top: 0;
    background: rgba(0,0,0,0.5);
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow:scroll;
    -webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}
.feedback-form {
    background: white;
    position: relative;
    padding: 10px 20px;
    width: 60%;
    float: right;
    -webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}
.feedback-form h2 {
    font-weight: 300;
    margin-bottom: 0px;
    margin-top: 15px;
    color: #00853e;
    font-size: 24px;
}
.feedback-form .row label {
    margin-top: 25px;
    display:inline-block;
}
.feedback-form .questions-container input {
    margin-left: 10px;
}
.feedback-form textarea {
    margin-left: 10px;
    min-height: 150px;
    width: 90%;
}

.feedback-form .questions-container, .feedback-form .contact-info {
    margin-top: 30px;
    padding-top: 15px;
    border-top:solid 1px #00853e;
}
button#feedback-submit {
    width: 150px;
    background: #00853e;
    height: 50px;
    color: white;
    border: none;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 300;
}
button#feedback-submit:hover {
    cursor: pointer;
    background-color: #009847;
}
button#feedback-submit:focus {
    outline:none;
}
